{
    "abstract": "Reconstructing hydrological conditions of past warm periods, such as the Eocene 'hot house' provides empirical data to compare to state of the art climate models. However, reconstructing these changes in deep time is challenging, for example, given the complex interplay between evapotranspiration, precipitation and runoff. As a proxy for past changes in these hydrological systems, the dynamics of fresh water input into marginal seas can be used to identify the spatiotemporal distribution of riverine runoff. Elemental barium (Ba) and radiogenic strontium (",
    "authors": [
        {
            "affiliation": "Institute of Geosciences, Goethe University Frankfurt, Frankfurt, Germany. jkniest@geomar.de.\nFrankfurt Isotope and Element Research Center (FIERCE), Goethe University Frankfurt, Frankfurt, Germany. jkniest@geomar.de.\nGEOMAR Helmholtz Centre for Ocean Research Kiel, Kiel, Germany. jkniest@geomar.de.",
            "firstname": "Jorit F",
            "initials": "JF",
            "lastname": "Kniest"
        },
        {
            "affiliation": "Institute of Geosciences, Goethe University Frankfurt, Frankfurt, Germany.\nFrankfurt Isotope and Element Research Center (FIERCE), Goethe University Frankfurt, Frankfurt, Germany.\nSchool of Ocean & Earth Science, University of Southampton, Southampton, UK.",
            "firstname": "David",
            "initials": "D",
            "lastname": "Evans"
        },
        {
            "affiliation": "Institute of Geosciences, Goethe University Frankfurt, Frankfurt, Germany.\nFrankfurt Isotope and Element Research Center (FIERCE), Goethe University Frankfurt, Frankfurt, Germany.",
            "firstname": "Axel",
            "initials": "A",
            "lastname": "Gerdes"
        },
        {
            "affiliation": "Institute of Geosciences, Goethe University Frankfurt, Frankfurt, Germany.\nFrankfurt Isotope and Element Research Center (FIERCE), Goethe University Frankfurt, Frankfurt, Germany.\nDepartment of Earth and Space Sciences, University of Washington, Seattle, USA.",
            "firstname": "Marjorie",
            "initials": "M",
            "lastname": "Cantine"
        },
        {
            "affiliation": "The Natural History Museum, London, UK.",
            "firstname": "Jonathan A",
            "initials": "JA",
            "lastname": "Todd"
        },
        {
            "affiliation": "Department of Marine Zoology, Senckenberg Institute and Natural History Museum, Frankfurt, Germany.",
            "firstname": "Julia D",
            "initials": "JD",
            "lastname": "Sigwart"
        },
        {
            "affiliation": "Department of Earth and Environmental Sciences, KU Leuven, Leuven, Belgium.\nOperational Directorate Earth and History of Life, Institute of Natural Sciences, Brussels, Belgium.",
            "firstname": "Johan",
            "initials": "J",
            "lastname": "Vellekoop"
        },
        {
            "affiliation": "Institute of Geosciences, Goethe University Frankfurt, Frankfurt, Germany.\nFrankfurt Isotope and Element Research Center (FIERCE), Goethe University Frankfurt, Frankfurt, Germany.",
            "firstname": "Wolfgang",
            "initials": "W",
            "lastname": "M\u00fcller"
        },
        {
            "affiliation": "Institute of Geosciences, Goethe University Frankfurt, Frankfurt, Germany.\nFrankfurt Isotope and Element Research Center (FIERCE), Goethe University Frankfurt, Frankfurt, Germany.",
            "firstname": "Silke",
            "initials": "S",
            "lastname": "Voigt"
        },
        {
            "affiliation": "Institute of Geosciences, Goethe University Frankfurt, Frankfurt, Germany.\nFrankfurt Isotope and Element Research Center (FIERCE), Goethe University Frankfurt, Frankfurt, Germany.\nGEOMAR Helmholtz Centre for Ocean Research Kiel, Kiel, Germany.",
            "firstname": "Jacek",
            "initials": "J",
            "lastname": "Raddatz"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024. The Author(s).",
    "doi": "10.1038/s41598-024-79779-0",
    "journal": "Scientific reports",
    "keywords": [],
    "methods": null,
    "publication_date": "2024-11-21",
    "pubmed_id": "39567578\n33154110\n18202643\n30530685\n17540896\n12610621\n39214627\n33420047\n29358374",
    "results": null,
    "title": "Spatiotemporal changes in riverine input into the Eocene North Sea revealed by strontium isotope and barium analysis of bivalve shells.",
    "xml": "<Element 'PubmedArticle' at 0x788502684040>"
}